

jQuery(document).ready (function () {

    var menu = jQuery("#menu-large").html();
    str = menu.replace(/id="block-hqtheme-main-menu"/, 'id="block-hqtheme-main-menu2"');
    jQuery("#menu-small").html(str);

    jQuery("#hamburger-menu").click (function () {
        jQuery("#menu-small").slideToggle('medium');
    });

});
